Browsing Slovak translation

Don't show this notice anymore
Before translating, be sure to go through Linux Mint instructions.
110 of 94 results
1.
Multimedia Codecs
Multimediálne kodeky
Translated and reviewed by David on 2017-08-10
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:70 usr/lib/linuxmint/mintinstall/mintinstall.py:72
2.
Multimedia Codecs for KDE
Multimediálne kodeky pre KDE
Translated and reviewed by David on 2017-08-10
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:71
3.
Reviews
Recenzie
Translated and reviewed by EllordsK on 2009-08-26
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:312 usr/lib/linuxmint/mintinstall/mintinstall.py:2027 usr/lib/linuxmint/mintinstall/mintinstall.py:2058 usr/share/linuxmint/mintinstall/mintinstall.glade.h:17
4.
All
Všetko
Translated and reviewed by David on 2017-08-10
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:410
5.
Cannot process this file while there are active operations.
Please try again after they finish.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
Tento súbor sa nedá spracovať pokiaľ bežia operácie.
Prosím skúste to po ich dokončení.
Translated and reviewed by Vendelín Slezák on 2018-07-28
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:524
6.
The Flatpak repo you are trying to add already exists.
Flatpak repo ktoré sa pokúšate pridať už existuje.
Translated and reviewed by Vendelín Slezák on 2018-07-28
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:545
7.
An error occurred attempting to add the Flatpak repo.
Vyskstla sa chyba pri pokuse o pridaní Flatpak repo.
Translated and reviewed by Vendelín Slezák on 2018-07-28
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:553
8.
Flatpak support is not currently available. Try installing flatpak.
Podpora Flatpaku nie je momentálne k dispozícií. Skúste nainštalovať flatpak.
Translated and reviewed by Vendelín Slezák on 2018-12-20
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:561
9.
Flatpak support is not currently available. Try installing flatpak and gir1.2-flatpak-1.0.
Podpora Flatpaku nie je momentálne k dispozícií. Skúste nainštalovať flatpak a gir1.2-flatpak-1.0.
Translated and reviewed by Vendelín Slezák on 2018-12-20
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:580
10.
Software Manager
Správca softvéru
Translated by HANAX on 2009-08-07
Reviewed by EllordsK on 2009-08-25
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:631 usr/lib/linuxmint/mintinstall/mintinstall.py:1192 generate_desktop_files:24 generate_desktop_files:35
110 of 94 results

This translation is managed by Slovak translation team for Linux Mint, assigned by Linux Mint.

You are not logged in. Please log in to work on translations.

Contributors to this translation: David, EllordsK, HANAX, Juro, Martin Hrabos, Matus Ravas, Milan Slovák, Tom, Vendelín Slezák, tibbi.